Bug 508362 - please update to the latest version
please update to the latest version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jna (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 13:52 EDT by Levente Farkas
Modified: 2009-12-17 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.2.4-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-23 15:13:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2009-06-26 13:52:52 EDT
please update to the latest version 3.1.0 in rawhide and something newer (may be 3.1.0:-) in epel too.
thanks.
Comment 1 Bug Zapper 2009-11-16 05:29:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-11-23 15:10:13 EST
jna-3.2.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/jna-3.2.4-1.fc11
Comment 3 Fedora Update System 2009-11-23 15:10:22 EST
jna-3.2.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/jna-3.2.4-1.fc12
Comment 4 Fedora Update System 2009-11-23 15:10:31 EST
jna-3.2.4-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/jna-3.2.4-1.el5
Comment 5 Fedora Update System 2009-12-11 13:20:20 EST
jna-3.2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-12-11 13:35:54 EST
jna-3.2.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-12-17 14:20:38 EST
jna-3.2.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.